body {
  color: #000000;
  padding: 0;
  margin: 0;
  font-family: tahoma, verdana, helvetica, sans-serif;  
}
.clear {
  clear: both;
}
a {
  text-decoration: none;
  color: #aa0000;
}
a img {
  border: 0;
  vertical-align: middle;
}
p {
  margin: 10px 0;
}
ul {
  margin: 10px 0 0 25px;
  padding: 0;
}
li {
  list-style-image: url(../img/more.gif);
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
}
.noLinks li {
  list-style-image: url(../img/obc_bullet.gif);
}
label {
  display: block;
  width: 160px;
  float: left;
  margin: 0 0 5px 0;
}
.more {
  padding-left: 20px;
  display: block;
  background: url(../img/more.gif) no-repeat left 5px;
  margin-left: 3px;
}
a:hover {
  color: #C02027;
  text-decoration: underline;
}
.tableHeader {
  font-weight: bold;
  background-color: #eee;
}
.rowOdd {
  background-color: #eee;
}
td {
  padding: 3px 10px;
  vertical-align: top;
  text-align: left;
}
.error,
.success,
.info {
  padding: 3px;
  background-color: #ffd;
  border: 1px solid #aaa;
  margin: 5px 0;
}
.error img,
.success img,
.info img {
  vertical-align: text-bottom;
}
.error,
.errorSmall {
  color: #d00;
  font-weight: bold;
}
.success {
  color: #090;
}
#searchInput {
  width: 253px;
  height: 21px;
  line-height: 21px;
  font-size: 10px;
  padding: 0 10px;
  border: 0;
  background: url(../img/search_01.png) no-repeat;
}
#searchInput,
#searchButton {
  float: left;
}
.pageNavTitle {
  margin: 0 0 5px 0;
}
.pageLink {
  margin: 0 5px 0 0;
  padding: 3px 7px;
}
.pageLink:hover {
  border: 1px solid #A80A18;
  padding: 2px 6px;
}
.pageActive {
  font-weight: bold;
}
.articleImage {
  min-height: 50px;
  height: auto !important;
  height: 50px;
  float: left;
  margin: 0 10px 0 0;
}
.articleImageThumbPrint{
  background-image: url(../img/image-bg.gif);
}
.articleImageSrc, .videoPlayer, .serviceImage {
  border: 1px solid #d8d8d8;
  background-color: #E7E6E6;
  padding: 5px;
}
.serviceBoxText {
  background-color: #fff;
  padding: 10px;
  margin: 20px 0 0 0;
  border: 1px solid #a70b16;
}
.articleImageThumb {
  width: 97px;
}
.articleImageMedium {
  width: 137px;
}
.articleImageFull {
  margin: 10px 0 0 0;
}
.articleImageText, .articleVideoText {
  margin: 5px 0 0 0;
}
.newsFooter {
  margin-top: 50px;
  font-size: 11px;
  color: #666;
}
.newsSubline,
.articleImageText,
.articleImageFull, 
.articleVideoText {
  font-size: 10px;
  line-height: 14px;
}
.newsBox,
.newsList {
  margin: 25px 0;
  padding: 25px 0 0 0;
  border-top: 1px solid #d9d9d9;
}
.newsBoxLeft {
  border: 1px solid green;
}
.newsBox h2 {
  margin: 0;
}
.newsBoxLink {
  position: absolute;
  right: 0;
  top: 5px;
}
.newsBoxLink img {
  width: 50px;
  height: 20px;
}
.newsBoxHeader {
  background: url(../img/news_header.gif) no-repeat;
  height: 24px;
  position: relative;
}
.newsBoxContent {
  border-color: #d8d8d8;
  border-style: solid;
  border-width: 0 1px 1px 1px;
  padding: 10px;
}
